@font-face {
  font-family: "iconfont"; /* Project id 5087631 */
  src: url('//at.alicdn.com/t/c/font_5087631_bq8ez9u6owm.woff2?t=1765541890471') format('woff2'),
       url('//at.alicdn.com/t/c/font_5087631_bq8ez9u6owm.woff?t=1765541890471') format('woff'),
       url('//at.alicdn.com/t/c/font_5087631_bq8ez9u6owm.ttf?t=1765541890471') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-github1:before {
  content: "\e685";
}

.icon-Fan:before {
  content: "\e78f";
}

.icon-icon_flash:before {
  content: "\e698";
}

.icon-cube:before {
  content: "\e616";
}

.icon-instagram1:before {
  content: "\e74d";
}

.icon-telegram:before {
  content: "\e794";
}

.icon-bx-brain:before {
  content: "\e62a";
}

.icon-clover1:before {
  content: "\e806";
}

.icon-twiter:before {
  content: "\e75c";
}

.icon-instagram:before {
  content: "\e6fc";
}

.icon-github:before {
  content: "\e66f";
}

.icon-Twiter_24:before {
  content: "\e669";
}

.icon-Activity:before {
  content: "\e637";
}

.icon-Home:before {
  content: "\e63e";
}

.icon-brain:before {
  content: "\e8a5";
}

.icon-carrot:before {
  content: "\e8a6";
}

.icon-circle-half-stroke:before {
  content: "\e8a7";
}

.icon-clover:before {
  content: "\e8aa";
}

.icon-feather-pointed:before {
  content: "\e8af";
}

.icon-link1:before {
  content: "\e8b0";
}

.icon-microchip:before {
  content: "\e8b1";
}

.icon-fire:before {
  content: "\e8b2";
}

.icon-masks-theater:before {
  content: "\e8b3";
}

.icon-palette:before {
  content: "\e8b5";
}

.icon-flash:before {
  content: "\e64c";
}

.icon-folder-close:before {
  content: "\e64d";
}

.icon-folder-open:before {
  content: "\e64f";
}

.icon-leaf:before {
  content: "\e650";
}

.icon-magnet:before {
  content: "\e651";
}

.icon-inbox:before {
  content: "\e652";
}

.icon-play-circle:before {
  content: "\e653";
}

.icon-send:before {
  content: "\e654";
}

.icon-tags:before {
  content: "\e655";
}

.icon-tint:before {
  content: "\e656";
}

.icon-Moon-fill:before {
  content: "\e64a";
}

.icon-Palette-fill:before {
  content: "\e657";
}

.icon-adjust:before {
  content: "\e649";
}

.icon-link:before {
  content: "\e64e";
}

